Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5810 - Adaptec 1460B PCMCIA SCSI controller fails
Summary: Adaptec 1460B PCMCIA SCSI controller fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-10 19:29 UTC by bzettler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-04 23:14:31 UTC


Attachments (Terms of Use)

Description bzettler 1999-10-10 19:29:39 UTC
The card is correctly recognized and the aha152x driver is
loaded. The CD-ROM drive (tried with 2) attached is not
recognized, and the driver goes into a slow polling loop to
look for devices it can't see. This happens for the RH 6.0
install (I needed to workaround this w/an NFS installation),
and in the complete installed RH 6.0 system as well.

Built a 2.2.12 kernel and now everything works, leading me
to believe the 2.2.5-15 default build is the culprit.

This was an Epson ActionNote 910C (w/Cyrix 586).


Note You need to log in before you can comment on or make changes to this bug.